Loading...
Searching...
No Matches
CxxTest::TestSuite Class Reference

`#include <TestSuite.h>`

## Public Member Functions

virtual | ~TestSuite ()
virtual void | setUp ()
virtual void | tearDown ()

## Detailed Description

Definition at line 21 of file TestSuite.h.

## Constructor & Destructor Documentation

## ~TestSuite()

CxxTest::TestSuite::~TestSuite | ( |  | ) |

virtual

Definition at line 11 of file TestSuite.cpp.

{}

## Member Function Documentation

## setUp()

void CxxTest::TestSuite::setUp | ( |  | ) |

virtual

Definition at line 12 of file TestSuite.cpp.

{}

## tearDown()

void CxxTest::TestSuite::tearDown | ( |  | ) |

virtual

Definition at line 13 of file TestSuite.cpp.

{}

The documentation for this class was generated from the following files:

- libpolys/tests/cxxtest/TestSuite.h
- libpolys/tests/cxxtest/TestSuite.cpp